WordPress 4.7
[autoinstalls/wordpress.git] / wp-admin / network / update.php
index b2c6177fbc3a286dddca599c47ff0be7d187c162..db63968d1007ef754f82871af0883df059af636a 100644 (file)
@@ -11,9 +11,6 @@ if ( isset( $_GET['action'] ) && in_array( $_GET['action'], array( 'update-selec
        define( 'IFRAME_REQUEST', true );
 
 /** Load WordPress Administration Bootstrap */
-require_once( './admin.php' );
+require_once( dirname( __FILE__ ) . '/admin.php' );
 
-if ( ! is_multisite() )
-       wp_die( __( 'Multisite support is not enabled.' ) );
-
-require( '../update.php' );
+require( ABSPATH . 'wp-admin/update.php' );